﻿.switch {
    text-transform: uppercase;
    color: #fff;
    background-color: #da251d;
    text-align: center;
    position: fixed;
}

.switch-bar {
    width: 100%;
    height: 22px;
    font-size: 14px;
}

.switch span a:hover {
    color: #ffd1b0;
    text-decoration: underline !important;
    cursor: pointer;
}

.switch-button {
    width: 221px;
    height: 37px;
    bottom: 0;
    left: 17px;
    vertical-align: middle;
    line-height: 37px;
    z-index: 999
}

    .switch-button span a {
        text-decoration: none !important;
    }
